<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.muyu.server.mapper.CarMiddleMapper">

    <delete id="carDel">
        delete
        from car_middle
        where fence_group_id = #{id} and car_information_id = #{carId};
    </delete>
</mapper>
